Bug 244157 - Can't "Get Info" for MSN
Summary: Can't "Get Info" for MSN
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 08:20 UTC by Tim Waugh
Modified: 2008-08-02 23:40 UTC (History)
4 users (show)

Fixed In Version: F-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 11:16:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2007-06-14 08:20:03 UTC
Description of problem:
When trying to "Get Info" for an MSN buddy, the Buddy Information window shows:

==>
Error retreiving profile: Could not find any information in the user's profile.
The user most likely does not exist.
<==

It used to work, not very long ago (perhaps a month?).

Version-Release number of selected component (if applicable):
pidgin-2.0.1-1.fc6

How reproducible:
100%

Comment 1 Tim Waugh 2007-06-28 15:43:01 UTC
I still get this with 2.0.2-3.fc6.

Comment 2 Stu Tomlinson 2008-03-08 20:03:38 UTC
Is this still a problem with recent Pidgin? If you open the Profile URL reported
below that error message in a browser do you see valid profile information for them?

Comment 3 Tim Waugh 2008-03-09 11:16:51 UTC
No longer a problem.


Note You need to log in before you can comment on or make changes to this bug.